<!<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bookmarker</title>
</head>

<body>

    <h1>Hello From Electron</h1>

    <p>
        <!-- THis is our new button -->
        <button class="alert">Current Directory</button>
    </p>
    <script>
        require('./renderer');
     </script>

</body>

</html>